|  | Home | Documentation | ISAPI_HttpContext.h File Reference updated Mon Feb 22 2016 |

- Main Page
- Classes
- Files

- File List
- File Members

Classes
ISAPI_HttpContext.h File Reference
`#include <httpext.h>`
`#include <string>`
`#include "HttpContext.h"`
Include dependency graph for ISAPI_HttpContext.h:
This graph shows which files directly or indirectly include this file:

## Classes
class | ISAPI_HttpRequest

## Detailed Description

Interface for the ISAPI_HttpRequest and related classes

Author
  Christian Aberger Copyright (C) 2001 WebWare (http://www.webware.at)